Subject: Ticket Assigned - Late refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Jan 2023 10:27:22 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund Smile                    Hello           06:52 AM, 09th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:52 AM, 09th Jan                   MAX UAE whatsapp bot                    Hello Smile , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:52 AM, 09th Jan                     Smile                    3           06:52 AM, 09th Jan                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            06:52 AM, 09th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:52 AM, 09th Jan                     Smile                    2           06:52 AM, 09th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:52 AM, 09th Jan                     Smile                    1           06:52 AM, 09th Jan                   MAX UAE whatsapp bot                   Please enter your email address           06:52 AM, 09th Jan                     Smile                    [email-masked]           06:53 AM, 09th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:53 AM, 09th Jan                     Smile                    Hello           06:54 AM, 09th Jan                   badri                   Dear, Good morning Thank you for contacting Max. My name is Badri, and I will be happy to assist you.           06:55 AM, 09th Jan                     Smile                    I didn’t get my refund amount yet           06:55 AM, 09th Jan                   badri                   Could you please share your order number so that I can assist you further?           06:55 AM, 09th Jan                     Smile                    9408042079           06:56 AM, 09th Jan                   badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 AM, 09th Jan                     Smile                    Hello           06:58 AM, 09th Jan                   badri                   Please confirm the date and time that you returned the items to the courier.            06:59 AM, 09th Jan                     Smile                    1/1/2023           07:00 AM, 09th Jan                   badri                   We sincerely apologize for any inconvenience caused,           07:00 AM, 09th Jan                   badri                   We have forwarded your query to the concerned team to help you with the refund and will be in touch with you asap to assist you in resolving this concern.           07:01 AM, 09th Jan                   badri                   Is there anything else I can assist you with?           07:02 AM, 09th Jan                   badri                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Max in case of any unanswered query.           07:04 AM, 09th Jan                     Smile                    No           07:04 AM, 09th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5564812